using UnityEngine;
using System.Collections;

public class Bonus : MonoBehaviour {

	void OnTriggerEnter2D(Collider2D c){
		if(c.name=="Boia"){
			GameManager.instance.OnBonus ();
			transform.gameObject.SetActive (false);
		}
	}
}
